body, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a{
	font-family:  Century Gothic, Verdana, sans-serif !important;
	font-style: normal;
	font-variant: normal;
}
input[type="radio"] {
    margin-top: 3px;
}
.ush_menu_1.type_desktop .w-nav-list>.menu-item.level_1 {
    color: #ffffff;
}
.slidey .vc_col-sm-8.wpb_column.vc_column_container.has-fill ul {
    color: #a8a9ac;
}
.l-subheader.at_top, .l-subheader.at_top .w-dropdown-list, .l-subheader.at_top .type_mobile .w-nav-list.level_1 {
    background-color: transparent !important;
}
.l-titlebar.size_medium.color_alternate {
    display: none;
}
.single-product .modal {
    z-index: 9999;
    padding-top: 0;
}
.single-product .product_meta {
    display: none;
}
.us-woo-shop_trendy .product-h {
    margin-bottom: 0;
}
.woocommerce-terms-and-conditions-wrapper {
    margin-bottom: 15px;
}
.woocommerce ul.order_details li {
    font-size: inherit !important;
}
.archive .l-subheader.at_top {
    background: none !important;
    color: #333 !important;
}
.archive section.l-section.wpb_row.height_auto.color_alternate {
	padding-top: 0 !important;
    margin-top: 185px;
    width: 100%;
    max-width: 1144px;
    padding: 0 18px !important;
}
.archive .l-subheader.at_bottom {
    color: #ffffff !important;
}
.summary.entry-summary {
    padding: 20px !important;
}
.l-subheader.at_bottom {
    background-color: #a8a9ac !important;
}
.header_hor .ush_menu_1.type_desktop .w-nav-list.level_1>.menu-item>a {
    padding: 0 35px !important;
}
.header_hor .l-subheader.at_middle {
    height: 110px !important;
}
header .l-subheader-cell.at_right {
    width: 100%;
    max-width: 1144px;
    margin: 0 auto;
    padding: 0px 50px !important;
}
.ush_text_2 .w-text-h {
    border-right: solid 1px #252525;
    padding-right: 8px;
}
.l-section-h.i-cf {
    width: 100%;
    max-width: 1144px;
    margin: 0 auto;
    padding: 0 18px !important;
}
.banner-caption-text p {
	  margin-bottom: 6.5px !important;
}
.vc_custom_1530160201620 span {
    vertical-align: top;
    letter-spacing: initial;
}
.vc_custom_1530160201620 {
    height: 26px;
}
.g-cols.wpb_row.type_default.valign_top.vc_inner.vc_custom_1527671571491 {
    padding-top: 14px !important;
    padding-left: 7px;
    padding-right: 7px;
	padding-bottom: 50px !important;
	
}
img.attachment-full.size-full {
    width: 70%;
}
.vc_col-sm-3.wpb_column.vc_column_container.has-link .vc_column-inner {
    padding: 0 18px !important;
    height: 320px;
}
.vc_col-sm-3.wpb_column.vc_column_container.has-link .wpb_wrapper {
    height: 100%;
}
.vc_col-sm-3.wpb_column.vc_column_container.has-link .wpb_text_column:first-child {
    height: 100%;
    overflow: hidden;
}
.imagecap {
    margin-top: -26px !important;
	padding: 4px 0 !important;
}
.w-image {
    margin-top: 0 !important;
}
.wpb_text_column.footertext {
    display: inline-block;
    vertical-align: top;
}

.footertext th {
    padding-bottom: 10px !important;
}
.footertext th, .footertext td {
    padding-top: 0;
    padding-bottom: 0;
}
.color_footer-bottom .columnf1 .vc_column-inner {
    padding: 0px 16px 0 25px !important;
}




.single-product p.price {
    font-size: 20px !important;
}
.single-product .woocommerce-product-details__short-description p {
    font-size: 16px !important;
}
.single-product figure.woocommerce-product-gallery__wrapper {
    transition-duration: 1.5s !important;
}
.single-product button#myBtn a {
    color: #BDBDBD;
}
.rsContainer {
    transition-duration: 1.5s !important;
}
.w-tabs-item-title {
    font-family: "Century Gothic" !important;
	font-style: normal;
	font-variant: normal;
}
.w-tabs-item-h {
    padding: 4px 10px;
}
.page-id-1851 .vc_col-sm-4.wpb_column.vc_column_container {
    width: 40%;
}
.page-id-1851 .vc_col-sm-8.wpb_column.vc_column_container {
    width: 60%;
}
.page-id-1851 .vc_column-inner.vc_custom_1527228289030, .page-id-1851 .vc_column-inner.vc_custom_1527229688100{
    padding: 0 7px !important;
}



.page-id-3028 main.l-content {
    width: 100%;
    max-width: 1144px;
    margin: 0 auto;
}
.collx .l-section-h.i-cf {
    padding: 10px 0 0 0;
}
#collx .l-section-h.i-cf {
    padding: 0;
}
.collx1 .l-section-h.i-cf {
    padding: 0;
}
#picture {
    position: relative;
    margin-bottom: 25px;
   	width: 100%;
    height: 698px;
    margin: 0px auto;
    background: #FFF url(http://101.0.111.66/~knotscom/wp-content/uploads/2018/06/collection-01.jpg);
    overflow: hidden;
}
#picture2 {
    position: relative;
    margin-bottom: 25px;
    width: 100%;
    height: 698px;
    margin: 0px auto;
    background: #FFF url(http://101.0.111.66/~knotscom/wp-content/uploads/2018/06/collection-02.jpg);
    overflow: hidden;
}
.more:hover {
    width: 225px !important;
    transition: 0.2s ease-out;
}
.more {
    position: absolute;
    width: 38px;
    height: 38px;
    background: url(http://101.0.111.66/~knotscom/wp-content/uploads/2018/06/dim.png);
    padding: 5px;
    text-align: left;
    overflow: hidden;
}
.more img {
    cursor: pointer;
}
.more span {
    position: absolute;
    left: 50px;
    width: 160px;
    padding: 8px 0 0 5px;
    color: #FFF;
    text-shadow: #000 1px 1px 0px;
    font-size: 16px !important;
    top: 0;
}
#position_one {
    top: 195px;
    left: 190px;
}
#position_two {
    top: 250px;
    left: 270px;
}
#position_three {
    top: 375px;
    left: 130px;
}
#position_four {
    top: 450px;
    left: 130px;
}
#position_five {
    top: 400px;
    left: 250px;
}
#position_six {
    top: 480px;
    left: 240px;
}
#position_seven {
    top: 225px;
    left: 140px;
}
#position_eight {
    top: 250px;
    left: 290px;
}
#position_nine {
    top: 285px;
    left: 180px;
}
#position_ten {
    top: 350px;
    left: 310px;
}
#position_eleven {
    top: 380px;
    left: 160px;
}
#position_twelve {
    top: 560px;
    left: 280px;
}
#infobox, #infobox2 {
	display: none;
    position: absolute;
    bottom: -400px;
    left: 250px;
    height: 260px;
    width: 220px;
    z-index: 20;
    margin: 0 0 -100px -150px;
    background: #FFF;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -o-border-radius: 5px;
}
#infobox a, #infobox2 a {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 20px;
    display: block;
    cursor: default;
    font-size: 13px !important;
	color: #555;
    text-decoration: none;
}
#infobox2 p {
    margin-bottom: 0;
}
#fade_bg, #fade_bg2 {
    position: absolute;
    z-index: 15;
    width: 100%;
    height: 100%;
    background: url(http://101.0.111.66/~knotscom/wp-content/uploads/2018/06/dim.png);
    display: none;
}
span#close a, span#close1 a {
    cursor: pointer !important;
}
#close , #close1 {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}
#close1 img, #close img {
    padding: 15px;
    cursor: pointer !important;
}
div#infobox > div{
    position: absolute;
    margin-left: 20px !important;
    margin-top: 20px;
}
div#infobox2 > div{
    position: absolute;
    margin-left: 20px !important;
    margin-top: 20px;
}
.page-id-3028 .blackbutton {
    width: 100% !important;
    display: block;
}
.fa-shopping-cart:before {
    -webkit-text-fill-color: #333333;
}
.fa-key:before {
    -webkit-text-fill-color: #333333;
}
footer .fa-shopping-cart:before {
    -webkit-text-fill-color: #ffffff;
}
footer .fa-key:before {
    -webkit-text-fill-color: #ffffff;
}
footer .ush_text_2 .w-text-value, footer .ush_text_1 .w-text-value  {
    color: #ffffff;
}
footer .ush_text_2 .w-text-h {
    border-right: solid 1px #ffffff;
    padding-right: 8px;
}
.footertext p{
		width: 100%;
}
	.l-main {
    margin-top: 23px;
    padding: 10px 0 50px 0;
}
	.home .l-main {
    margin-top: 0;
    padding: 0;
}
p.blackbutton {
    margin-bottom: 0 !important;
}
.page-id-1807 main .wpb_text_column:nth-child(2) {
    height: 310px;
    overflow: hidden;
}
.wpb_text_column.access_ubuyc {
    margin-top: 20px;
}
.slidey .vc_col-sm-4.wpb_column.vc_column_container {
    width: 40%;
}
.slidey .vc_col-sm-4.wpb_column.vc_column_container .vc_column-inner{
    padding: unset !important;
    padding: 0 18px !important;
}
.slidey .vc_col-sm-8.wpb_column.vc_column_container {
    width: 60%;
	padding: 0 17px !important;
}
.slidey .vc_col-sm-8.wpb_column.vc_column_container.has-fill {
    width: 60%;
    padding-left: 17px !important;
}
.page-id-1819 .slidey .vc_col-sm-8.wpb_column.vc_column_container.has-fill .vc_column-inner {
    padding: 20px 0 !important;
}

	.page-id-1819 .w-tabs-section-content-h.i-cf {
    padding-top: 0;
}
.page-id-1821 .vc_col-sm-4.wpb_column.vc_column_container .vc_column-inner {
    padding-right: 3px;
}
.tests .vc_column-inner {
    padding: 0 !important;
}
.testimonial_itembox .vc_column-inner {
    padding: 20px !important;
}
div#responsive-menu-container, div#responsive-menu-container div#responsive-menu-wrapper, div#responsive-menu-container ul#responsive-menu a.responsive-menu-item-link {
    background: #a8a9ac !important;
}
.page-id-1802 .g-cols.type_default>div>.vc_column-inner, .page-id-1807 .g-cols.type_default>div>.vc_column-inner {
    padding-left: 20px;
    padding-right: 20px;
}
.page-id-1802 .g-cols.type_default.vc_column-gap-5, .page-id-1807 .g-cols.type_default.vc_column-gap-5 {
    padding: 0 10px;
}
.page-id-1857 .slidey .vc_col-sm-8.wpb_column.vc_column_container.has-fill .vc_column-inner {
    padding: 30px !important;
}
p.cont {
    margin-bottom: 15px !important;
}
p.cont1 {
    margin-bottom: 0 !important;
}
p.priv {
    font-size: 18px !important;
    color: #333333 !important;
}
.page-id-3132 .l-main a {
    color: #a8a9ac;
    text-decoration: underline;
}
.page-id-3132 .g-cols.type_default>div>.vc_column-inner {
    padding-left: 1.5rem;
    padding-right: 1.5rem !important;
}
.page-id-1815 .g-cols.type_default>div.has-fill>.vc_column-inner, .page-id-1811 .g-cols.type_default>div.has-fill>.vc_column-inner, .page-id-1813 .g-cols.type_default>div.has-fill>.vc_column-inner, .page-id-1809 .g-cols.type_default>div.has-fill>.vc_column-inner {
    padding-top: 1.5rem !important;
}
@media (min-width: 300px){
	section.l-section.wpb_row.height_auto {
    padding: 0;
}
}
@media screen and (min-width: 300px) and (max-width: 999px) {
	.single-product .single_variation_wrap {
    margin-top: 30%;
}
	.w-img-h {
	overflow: visible;
}
	.header_hor .l-subheader.at_middle {
    height: 50px !important;
}
	.l-subheader.at_middle {
    padding: 0 !important;
    width: 100%;
	line-height: 50px;
    height: 50px !important;
    padding-bottom: 10px !important;
    margin-bottom: 35px !important;
}
	.l-subheader.at_top{
    display: none;
}
	section.l-section.wpb_row.height_auto.color_footer-bottom.footerm.ult-vc-hide-row.vc_row-has-fill {
    display: block;
}
	.l-subheader.at_bottom {
    display: block !important;
	height: 40px !important;
}
	.vc_col-sm-3.wpb_column.vc_column_container.has-link {
    margin-bottom: 30px;
}
	img.attachment-full.size-full {
    width: auto;
}
	.header_hor .l-header.shadow_thin .l-subheader.at_middle {
    box-shadow: none;
}
	img.for_default {
    width: 300px;
    margin-top: 10px;
    height: auto;
}
	.page-id-1851 .w-tabs-item.knots_sec {
    font-size: 10px !important;
    margin-right: 3px !important;
}
	.page-id-1819 .w-tabs.layout_default .w-tabs-item.fabric_sec.active {
    color: rgb(37, 37, 37) !important;
    background-color: #EEE !important;
    font-size: 10px !important;
    margin-right: 3px;
}
	.page-id-1819 .w-tabs.layout_default .w-tabs-item.fabric_sec {
    color: rgb(37, 37, 37) !important;
    background-color: #BDBDBD !important;
    font-size: 10px !important;
    margin-right: 3px;
}
	button#responsive-menu-button {
	height: 50px !important;
    width: 1em !important;
    left: 29px;
    top: 80px !important;
	position: absolute !important;	
    background: none !important;
}
	nav.w-nav.ush_menu_1.height_full.dropdown_height.m_align_left.m_layout_dropdown.type_mobile, div#responsive-menu-search-box {
    display: none !important;
}
	.responsive-menu-boring.is-active .responsive-menu-inner {
    top: -60px !important;
}
	a.responsive-menu-item-link {
    border-bottom: solid 1px #fff !important;
    text-transform: uppercase;
    font-weight: bold;
}
	div#responsive-menu-wrapper {
    margin-top: 85px;
}
	ul#responsive-menu {
    padding: 0px 20px;
}
	#responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow {
    border-left: 1px solid rgba(3, 2, 1, 0.08) !important;
    background-color: transparent !important;
}
	#responsive-menu-container #responsive-menu > li.responsive-menu-item:first-child > a {
    border-top: none !important;
}
	.menu10 {
    border-left: none !important;
}
	section.l-section.wpb_row.height_auto.color_alternate {
    padding: 0 !important;
    margin-top: 120px!important;
}
	.archive .l-subheader.at_bottom {
    color: #333 !important;
}
}

@media only screen and (max-width: 479px){
	.w-img img {
    width: 100%;
    height: auto;
    max-width: 240px;
    margin: 0 auto;
}
}

@media screen and (min-width: 768px) {
	.single-product .woocommerce-product-details__short-description button#myBtn {
    position: absolute;
    right: 40px;
    margin-top: 169px;
}
.buckles p.bclt{
    font-size: 16px !important;
}

}
@media screen and (min-width: 700px) and (max-width: 960px){
	.vc_col-sm-3.wpb_column.vc_column_container.has-link {
    width: 50%;
}
	section.l-section.wpb_row.height_auto.brandl.ult-vc-hide-row.vc_row-has-fill .vc_col-sm-2.wpb_column.vc_column_container {
    width: 33%;
}
	#cfa2 .vc_column-inner {
		padding: 0 !important;
	}
	section.l-section.wpb_row.height_auto.color_footer-bottom.footerm.ult-vc-hide-row.vc_row-has-fill{
    display: none;
}
	section.l-section.wpb_row.height_auto.color_footer-bottom.align_center_xs.ult-vc-hide-row.vc_row-has-fill {
    display: block;
}
	img.aligncenter.size-full.wp-image-1731 {
    max-width: 300px;
}
	.upb_row_bg {
    width: 100% !important;
}
	.color_footer-bottom .vc_col-sm-3.wpb_column.vc_column_container {
    display: block;
    width: 100%;
}
	.columnf1 > div, .w-socials-list {
    text-align: center !important;
    width: 100%;
}
	div#cfa2 {
    padding-top: 10px;
    width: 100%;
    margin: 0 auto;
}
	#cfa2 img.attachment-full.size-full {
    width: auto;
}
	#cfa2 .w-image.align_center {
    margin-top: -60px !important;
    position: absolute;
    left: 38%;
}
	.l-subheader.at_middle {
    margin-bottom: 50px !important;
}
	.wpb_raw_code.wpb_content_element.wpb_raw_html {
    padding-top: 40px !important;
}
	.columnf1 .footertext br {
    display: none;
}
	.columnf1 .address_footer br {
    display: block;
}
	.tests .g-cols.vc_row.type_default.valign_top.vc_column-gap-20 {
    padding: 0 18px !important;
}
	.tests .vc_col-sm-4.wpb_column.vc_column_container.has-fill {
    width: 50% !important;
}
	.tests .g-cols.wpb_row.type_default.valign_top.vc_inner {
    margin-bottom: 30px !important;
    height: 550px !important;
    display: inline-block;
    margin: 0 auto !important;
    width: 50%;
    padding: 10px;
}
	.tests .vc_col-sm-12.wpb_column.vc_column_container.has-fill.testimonial_itembox {
    height: 100%;
}
	button#responsive-menu-button {
    top: 93px !important;
}
	div#responsive-menu-container {
    width: 440px;
}
	.left_copyright {
    text-align: center;
}
}
	
@media screen and (max-width: 400px) {
.banner-caption-text p {
    text-align: left;
}
}
@media screen and (max-width: 430px) {
	.single-product .woocommerce-product-details__short-description button#myBtn {
    position: absolute;
    right: 12%;
    margin-top: 170px !important;
}
	footer .vc_col-sm-2.wpb_column.vc_column_container {
    width: 50%;
}
	footer p {
    margin: 0 auto 25px;
}
	footer img.aligncenter {
    max-width: 230px;
    margin: 0 auto;
    text-align: center;
}
	footer .vc_col-sm-3.wpb_column.vc_column_container:nth-child(4) {
    position: absolute;
    bottom: 60px;
}
	.footertext p {
    padding-bottom: 10px;
    margin: 0 auto !important;
}
	.footertext br {
    display: none;
}
	.footertext:nth-child(4) p a {
    display: block;
    padding-bottom: 10px;
}
	.w-socials.align_left.style_solid.hover_slide.color_link.shape_circle.footerm {
    padding-bottom: 10px;
}
	p.address_footer span {
    display: block;
}
	.columnf1 .w-image.align_center {
    margin-bottom: 0;
}
	.blackbutton {
    display: block !important;
    width: 100% !important;
}
	.wpb_text_column.vc_custom_1527216258009, .wpb_text_column.vc_custom_1527216158853 {
    margin-bottom: 25px;
}
	.vc_col-sm-6.wpb_column.vc_column_container.has-link {
    margin-bottom: 15px;
}
	div#calign .vc_column-inner {
    max-width: 290px;
    margin: 0 auto 30px;
    padding: 20px !important;
}
	#calign p {
    margin-bottom: 10px;
}
	.slidey .g-cols.vc_row.type_default.valign_top {
    display: block;
}
	.slidey .vc_col-sm-4.wpb_column.vc_column_container, .slidey .vc_col-sm-8.wpb_column.vc_column_container{
    width: 100%;
}
	.slidey .vc_col-sm-8.wpb_column.vc_column_container.has-fill {
    width: 100%;
}
	.w-tabs.autoresize .w-tabs-section.active {
    position: relative;
    display: block;
}
	.tests .g-cols.vc_row.type_default.valign_top.vc_column-gap-20 {
    padding: 0 15px !important;
}
	.tests .g-cols.wpb_row.type_default.valign_top.vc_inner {
    margin-bottom: 30px !important;
    max-height: 550px !important;
    height: 100% !important;
    display: block;
    margin: 0 auto !important;
    width: 100%;
    padding: 10px;
}
	.tests .vc_column-inner {
    padding: 0 !important;
}
	.tests .vc_col-sm-12.wpb_column.vc_column_container.has-fill.testimonial_itembox {
    height: 100%;
}
	.testimonial_itembox .vc_column-inner {
    padding: 20px !important;
}
}

@media (min-width: 999px){
	.header_hor .l-subheader.at_bottom {
	line-height: 44px !important;
    height: 44px !important;
}

}
@media (max-width: 991px){
	.vc_col-sm-3.wpb_column.vc_column_container.has-link .vc_column-inner{
    height: auto !important;
}
	.imagecap {
    max-width: 100%;
    margin: 0 auto;
    margin-top: -50px !important;
}
}
@media (min-width: 1000px){
	.wpb_raw_code.wpb_content_element.wpb_raw_html {
    margin-left: 340px;
    display: inline-block;
}
	w-image.align_center {
    display: inline-block;
}
	.cfa img.attachment-full.size-full {
    width: auto;
}
	.cfa .w-image.align_center {
    display: inline-block;
}
	.tests .vc_col-sm-12.wpb_column.vc_column_container.has-fill.testimonial_itembox {
    height: 100%;
}
	.tests .g-cols.wpb_row.type_default.valign_top.vc_inner {
    margin-bottom: 30px;
    height: 519px !important;
    display: inline-block;
    margin: 0 auto !important;
    width: 33.33%;
    padding: 10px;
}

}
@media screen and (min-width: 1000px) and (max-width: 1024px){
	.cfa .vc_column-inner {
		padding: 0 !important;
	}
	span.w-nav-title {
    font-size: 15px;
}
	.header_hor .ush_menu_1.type_desktop .w-nav-list.level_1>.menu-item>a {
    padding: 0 30px !important;
	line-height: 44px;
}
}
@media (max-width: 1024px){
	section.l-section.wpb_row.height_medium {
    padding: 0;
}
}
@media (min-width: 1000px){
	button#responsive-menu-button {
    display: none !important;
}
}
@media (max-width: 520px){
.sidebar_none .woocommerce-tabs {
    padding: 0 18px !important;
}
	.sidebar_none .woocommerce-tabs #myBtn {
    width: 100% !important;
}
}
@media (min-width: 900px){
.page-id-1857 span.wpcf7-form-control-wrap.radio-826 {
    width: 50%;
    margin-left: 30%;
}
.page-id-1857 span.prefr {
    padding: 10px !important;
    position: absolute;
}
}
@media (max-width: 899px){
.page-id-1857 span.wpcf7-form-control-wrap.number {
    margin-bottom: 10px;
}
}
